.stopka {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.ramka {
	border: 2px solid #7DD11B;
}
.powitanie {
	text-align: justify;
	text-indent: 11px;
}
.linki {
	color: #FFFFFF;
	text-decoration: none;
}
.linki_green {
	font-weight: bold;
	color: #006600;
}

.pogrubienie {
	font-weight: bold;
	color: #006600;
}
.punktacja {
	list-style-image: url(images/punkt.gif);
}
